.dropcap {
text-transform: uppercase;
float: left;
margin: 0 2px -2px 0;
padding: 0 0 0 0;
color: darkred;
}
#excerpt-latest .dropcap {
font: bold 46px/42px times new roman;
}
#post-body .dropcap {
font: bold 58px/46px times new roman;
}
.dropcapcolor {
text-transform: uppercase;
float: left;
margin: 4px 2px 0 0;
padding: 0 0 0 0;
font: bold 43px/29px georgia;
color: darkred;
}

.dropcap1 {
float: left;
height: 18px;
margin: 0px 2px 0px 0px;
}
.dropcap2 {
float: left;
height: 36px;
margin: 0px 2px 0px 0px;
}
.dropcap3 {
float: left;
height: 54px;
margin: 0px 2px 0px 0px;
}
.quotation {
margin: .5em 0 .5em 0;
font-size: 100%;
}
.quoteby {
margin: 0;
text-align: right;
}
.poemquoteby {
margin: .5em 0 0 0;
text-align: right;
}
.booktitle {
font-style: italic;
}
.footnote, #footnote, .png {
font: 16px/16px georgia;
}
.smallprint, .parentheses {
font-size: 16px;
}
#footnote, .footnote {
text-align: left;
}
div.footnote {
margin-top: 1em;
border-top: 1px dotted;
filter:alpha(opacity=100);
opacity:1.0;
}
#footnote {
border-top: 1px solid gray;
}
#footnote, .footnote {
margin: 0 0 4px 0;
padding: 2px 0 0 12px;
text-indent: -12px;
text-align: left;
color: gray;
}
.poetryindent {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 24px;
text-indent: -24px;
text-align: left;
}

#post-body .first, #post-body .first2 {
min-height: 4em;
margin-top: 2em;
margin-bottom: 1em;
}
#post-body .first:first-line {
}
#post-body .first:first-letter {
filter:alpha(opacity=100);
opacity:1.0;
text-transform: uppercase;
float: left;
border: 6px double goldenrod;
background: darkred;
padding: 0 2px 1px 3px;
color: goldenrod;
}
#post-body .first:first-letter {
margin: -12px 2px -2px 0;
font: bold 80px/70px times new roman;
}
#post-body .first2 {
text-align: left;
}
#post-body .first2:first-line {
text-align: left;
font: small-caps 15px/18px georgia;
letter-spacing: 1px;
}
#post-body .first2:first-letter {
filter:alpha(opacity=60);
opacity:0.6;
text-transform: uppercase;
float: left;
border: 2px solid darkred;
background: goldenrod;
margin: -2px 4px -2px 0px;
padding: 2px 1px 2px 2px;
font: bold 43px/29px georgia;
}
#post-body .first .cap {
font: 20px/18px georgia;
}
#post-body .second:first-line {
font: small-caps 15px/18px georgia;
letter-spacing: 1px;
}
#post-body .second:first-letter {
text-transform: uppercase;
font: small-caps 20px/18px georgia;
}
#post-body .poemfirst, .poemfirst2 {
margin: 0px 0px 0px 0px;
}
#post-body .poemfirst:first-letter, #excerpt-latest .poemfirst:first-letter, #excerpt-latest .first:first-letter {
text-transform: uppercase;
float: left;
filter:alpha(opacity=100);
opacity:1.0;
color: darkred;
}
#post-body .poemfirst:first-letter, #excerpt-latest .poemfirst:first-letter, #excerpt-latest .first:first-letter {
margin: 0 2px -2px 0;
padding: 0 0 0 0;
font: bold 46px/42px times new roman;
}
#post-body .poemfirst:first-letter {
margin: 0 2px -2px 0;
padding: 0 0 0 0;
font: bold 58px/46px times new roman;
color: darkred;
}
#post-body .poemfirst2 .dropcap {
text-transform: uppercase;
float: left;
margin: 4px 2px 0 0;
padding: 0 0 0 0;
font: bold 43px/29px georgia;
color: darkred;
}
#post-body .poemfirst2 .nodropcap {
text-transform: uppercase;
margin: 0;
padding: 0;
font: bold 43px/29px georgia;
}
.vovtitle {
font: 120% georgia;
letter-spacing: 2px;
}

.sup {
vertical-align: 30%;
line-height: 1em;
font-size: 80%
}

sup {
vertical-align: 50% ;
font: 80%/60% times new roman;
}

.sub {
vertical-align: -20%;
line-height: 1em;
font-size: 80%
}

sub {
vertical-align: -20%;
line-height: 1em;
font-size: 80%
}
.hidden-----print {
color: white;
font-size: 2pt;
}